uuid: 44eada45-97ff-45c1-bc84-d916a0e2afe2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wx_SmNDtHorXJ90rDiwqo6EvHgyvz6_SZFsFO77cdvY
id: contributor
label: Contributor
weight: 2
is_admin: null
permissions:
  - 'access contextual links'
  - 'access in-place editing'
  - 'create action content'
  - 'create blog content'
  - 'create campaign content'
  - 'create page content'
  - 'create people content'
  - 'create resource content'
  - 'delete own action content'
  - 'delete own blog content'
  - 'delete own campaign content'
  - 'delete own page content'
  - 'delete own people content'
  - 'delete own resource content'
  - 'edit own action content'
  - 'edit own blog content'
  - 'edit own campaign content'
  - 'edit own comments'
  - 'edit own page content'
  - 'edit own people content'
  - 'edit own resource content'
  - 'edit terms in tags'
  - 'skip comment approval'
  - 'use exclude node title'
  - 'view the administration theme'
